.catalog-btn .submenu .submenu-item svg path {
    stroke-width: 0;
    stroke: var(--primary);
    fill: var(--primary);
}
.catalog-btn .submenu{
    max-height: 76vh;
    overflow-y: scroll;
}

.submenu-item:hover>.submenu-level-2{
    position: fixed;
    left: 35.6%;
    top: 360px;
    min-height: 77%; 
}
@media screen and (max-width: 1300px) {
    .submenu-item:hover>.submenu-level-2{
          left: 38.6%;
    }
  
}

